Bug 1283114 - Add information about ctdb deprecation in RH-Gluster repo
Add information about ctdb deprecation in RH-Gluster repo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laura Bailey
storage-qa-internal@redhat.com
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 04:57 EST by Shruti Sampat
Modified: 2017-04-12 23:50 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-12 23:50:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shruti Sampat 2015-11-18 04:57:34 EST
Document URL: 
-------------
https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html-single/3.1_Release_Notes/index.html

Describe the issue: 
--------------------
Customers need to be informed that ctdb2.5 package that was shipped to primary RHGS RHN channel and CDN repo until now will not get any more updates. If they do not use ctdb they should uninstall it, or enable the RHGS Samba repo/channel in order to get further updates. 

Suggestions for improvement: 
-----------------------------
See https://bugzilla.redhat.com/show_bug.cgi?id=1282778#c2
Comment 6 Michael Adam 2016-01-28 02:51:06 EST
The text is not wrong, but too weak, imho.
We should state that ctdb2.5 from the base channel is not supported
any longer and that it is not only recommended but required to use
ctdb from the samba channel.

The words should ideally be aligned with the wordings in the installation guide bug #1298830 and the lifecycle page bug #1298893.

For example, the text from bug #1298830 reads like this:

"CTDB version 2.5 is not supported from Red Hat Gluster Storage 3.1 Update 2. To use CTDB in Red Hat Gluster Storage 3.1.2 and later, you must upgrade the system to CTDB 4.x, which is provided in the Samba channel of Red Hat Gluster Storage."

Cheers - Michael

Note You need to log in before you can comment on or make changes to this bug.